/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */



@font-face {
  font-family: "win95";
  src: url("munro.ttf") format("truetype");

}


body {
  text-align: center;
  background-color: #000000;
  color: white;
  font-family: win95;
  font-size: larger;
  src: url('windows-xp-tahoma.otf');
  background-image: url("DistortedWebBG.png");
  background-size: cover;
  background-attachment: fixed;

}

@font-face {
  font-family: "win95";
  src: url("munro.ttf") format("ttf");

}




p.border-top {
  border: 10px solid transparent;
  /* Required for border-image */
  margin-top: 0px;
  padding: 30px;
  background-color: #333333;
  border-image: url(./95WebBorderFix.png) 30 round;
}

p.border-mid {
  border: 10px solid transparent;
  /* Required for border-image */
  margin: 10px 20%;
  padding: 30px;
  background-color: #333333;
  border-image: url(./95WebBorderFix.png) 30 round;
}

p.border-fit {
  border: 10px solid transparent;
  /* Required for border-image */
  margin: 10px auto;
  padding: 30px;
  background-color: #333333;
  border-image: url(./95WebBorderFix.png) 30 round;
}

.container {
  display: flex;
  justify-content: space-evenly;
}

a.link {
  color: #ffffff;
  font-size: 25px;
}


@keyframes float {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }

}